=head2 Wed May  9 11:30:41 2018: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:30:49 2018: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:30:52 2018: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:30:56 2018: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:30:59 2018: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:04 2018: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:09 2018: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:13 2018: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:18 2018: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:25 2018: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:28 2018: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:30 2018: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:34 2018: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:31:39 2018: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:32:17 2018: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.17>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:32:22 2018: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:32:30 2018: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May  9 11:32:33 2018: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2-full_1525879710015/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/perl5/site_perl/5.22.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

